How to remove libpolkit-agent-1-dev from Debian 9 (Stretch)